#container {margin: 0 auto;width: 910px; position:relative; margin-top:-337px; z-index:10;}
.flexslider .slides > li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flex-pauseplay span {text-transform: capitalize;}
/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}
ul.slides
{
    border:2px solid #999999;   /*border:2px solid #009900;*/
}

ul.slides li img
{
    width:910px;
    height:400px;
}

#container:after {
	display:block;
	position:absolute;
	left: -15px;
	bottom: -70px;
	content: "";
	background: url('../images/shadow.png') no-repeat;
	width: 940px;
	height: 100px;
	z-index:-1;
}
.flexslider {
	width: 100%;
	margin: 0;
	position: relative;
}
.flexslider .slides img {
	max-width: 100%;
	display: block;
}
.prev, .next {display:none;}
	
/* Control Nav */
.flex-control-nav {
	position:absolute;
	right:40px;  /*left:40px;*/
	bottom:20px;
	list-style:none;
	padding: 5px 21px 5px 19px;
	z-index:11;
	border: 1px solid #000000
	-webkit-border-radius: 14px;
	-moz-border-radius: 14px;
	border-radius: 14px;;
	-webkit-box-shadow: 1px 0 1px #888;
	-moz-box-shadow: 1px 0 1px #888;
	box-shadow: 0 2px 0 #888;
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.5);
	-moz-box-shadow: 0 1px 1px rgba(0,0,0,0.5);
	box-shadow: 0 1px 1px rgba(0,0,0,0.5);
	background: #313131; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMxMzEzMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzE4MTgxOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg4JSIgc3RvcC1jb2xvcj0iIzBiMGIwYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwOTA5MDkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #313131 0%, #181818 50%, #0b0b0b 88%, #090909 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#313131), color-stop(50%,#181818), color-stop(88%,#0b0b0b), color-stop(100%,#090909)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #313131 0%,#181818 50%,#0b0b0b 88%,#090909 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #313131 0%,#181818 50%,#0b0b0b 88%,#090909 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #313131 0%,#181818 50%,#0b0b0b 88%,#090909 100%); /* IE10+ */
	background: linear-gradient(top,  #313131 0%,#181818 50%,#0b0b0b 88%,#090909 100%); /* W3C */
	-pie-background: linear-gradient(#313131 0%, #181818 50%, #0b0b0b 88%, #090909 100%);
}
.flex-control-nav li {
	float:left;
	margin-right:1px;
}
.flex-control-nav li a {
	display:block;
	text-indent:-999em;
	width:17px;
	height:17px;
	background: url('../images/buttons.png') no-repeat;
}
	.flex-control-nav li a:hover, .flex-control-nav li a.active {
		background: url('../images/buttons.png') no-repeat 0 -17px;
	}
	
@media only screen and (min-width: 768px) and (max-width: 959px) {
	#container {margin: 0 auto;width: 690px; position:relative; margin-top:-260px;}
	.flex-control-nav {
		left:48px;
		bottom:10px;
	}
	#container:after {
		left: -22px;
		bottom: -56px;
		background: url('../images/shadow-2.png') no-repeat;
		width: 758px;
		height: 81px;
		z-index:-1;
	}
}
@media only screen and (max-width: 767px) {
	#container {margin: 0 auto;width: 300px; position:relative; margin-top:10px;}
	.flex-caption {display:none;}
	.flex-control-nav {
		left:50%;
		bottom:5px;
		margin-left:-57px;
	}
	#container:after {
		left: 5px;
		bottom: -24px;
		background: url('../images/shadow-4.png') no-repeat;
		width: 300px;
		height: 32px;
		z-index:-1;
	}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
	#container {margin: 0 auto;width: 420px; position:relative; margin-top:20px;}
	#container:after {
		left: 0px;
		bottom: -32px;
		background: url('../images/shadow-3.png') no-repeat;
		width: 420px;
		height: 45px;
		z-index:-1;
	}
}